<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>358</brand_id>
<brand_name>飞利浦</brand_name>
<brand_ename>PHILIPS</brand_ename>
<mobile_nums>53</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>2048</id>
<name>Xenium X-ConNECt</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/XeniumX-ConNECt_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/XeniumX-ConNECt_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>11354</id>
<name>X830</name>
<img_little>http://upload.3g3h.com/upload/20100826/324354354354.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/324354354354.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/324354354354.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>811</series>
<os>7</os>
<video_type>3gp,h.263,mp4,mpeg4,rm,h.264</video_type>
<audio_type>mp3,aac,amr,wma</audio_type>
</mobile>
<mobile>
<id>2029</id>
<name>X810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/X810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/X810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>11726</id>
<name>X809</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/WS33z3837N.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/WS33z3837N.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11716</id>
<name>X806</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/9P3hvV3vIb.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/9P3hvV3vIb.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2047</id>
<name>X800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/X800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/X800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11754</id>
<name>X713</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/PzLpLZpryJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/PzLpLZpryJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11729</id>
<name>X712</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/fi4WFzofv6.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/fi4WFzofv6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2037</id>
<name>X710</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/X710_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/X710_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11744</id>
<name>X703</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/2BZbg6xrBH.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/2BZbg6xrBH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2042</id>
<name>X700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/X700_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/SoogrxcbnG.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11735</id>
<name>X650</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/5Omm7mjKo6.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/5Omm7mjKo6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11734</id>
<name>X630</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/Qwzd8rdhFS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/Qwzd8rdhFS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2033</id>
<name>X620</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/X620_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/X620_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>11727</id>
<name>X606</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/Tvs8uAJMz9.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/Tvs8uAJMz9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11732</id>
<name>X605</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/nrnZz8DjzJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/nrnZz8DjzJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11743</id>
<name>X603</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/3pp1TuCR49.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/3pp1TuCR49.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11736</id>
<name>X550</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/wi31IfopKs.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/wi31IfopKs.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2032</id>
<name>X530</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/X530_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/X530_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2069</id>
<name>X520</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/X520_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/X520_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11757</id>
<name>X518</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/503F3KBSfs.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/503F3KBSfs.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11746</id>
<name>X513</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/bClm5rCuY3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/bClm5rCuY3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11737</id>
<name>X510</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/Uo7z37aOr3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/Uo7z37aOr3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11738</id>
<name>X503</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/3QDgXclyCT.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/3QDgXclyCT.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11720</id>
<name>X501</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/r5U9w5qwcR.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/r5U9w5qwcR.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2041</id>
<name>X500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/X500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/X500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11740</id>
<name>X320</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/8bEcP9e4pb.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/8bEcP9e4pb.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11748</id>
<name>X312</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/yUlYrPLQyz.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/yUlYrPLQyz.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12046</id>
<name>x3</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101203/a2gdzFgEx1.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101203/a2gdzFgEx1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11717</id>
<name>x100</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/VKjvtjT7dv.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/VKjvtjT7dv.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11731</id>
<name>W186</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/C3pldCgLMm.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/C3pldCgLMm.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11750</id>
<name>W-Cooper</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/SA11G4ZaaT.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/SA11G4ZaaT.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11723</id>
<name>V900</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/s7svyn4ISi.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/s7svyn4ISi.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11752</id>
<name>V816</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/U1V2ue766e.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/U1V2ue766e.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11404</id>
<name>V808</name>
<img_little>http://upload.3g3h.com/upload/20100916/v0V1i989I0.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/0cBppgBLQ0.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/0cBppgBLQ0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>811</series>
<os>85</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>11753</id>
<name>T910</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/PZXZNd4w7n.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/PZXZNd4w7n.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2053</id>
<name>M600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/M600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/M600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11722</id>
<name>K700</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/11XASA5FsL.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/11XASA5FsL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11742</id>
<name>K600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/WOSjAMuKaW.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/WOSjAMuKaW.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11755</id>
<name>F718</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/YuiaT7ZafE.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/YuiaT7ZafE.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11747</id>
<name>F610</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/sr0icixRxs.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/sr0icixRxs.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11751</id>
<name>F511</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/4AyxsxSAf1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/4AyxsxSAf1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11749</id>
<name>E102</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/u85obg8Jyj.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/u85obg8Jyj.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11460</id>
<name>D908</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/3U9Gi00izn.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/3U9Gi00izn.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mpeg4,wmv</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>11725</id>
<name>D900</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/8uxLWUgo22.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/8uxLWUgo22.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11756</id>
<name>D812</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/9FiIIFkxI7.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/9FiIIFkxI7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11464</id>
<name>c702</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/xv02vD708j.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/xv02vD708j.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11718</id>
<name>C700</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/a1A5t8TzPa.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/a1A5t8TzPa.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11719</id>
<name>C600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/1bLxd13MCy.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/1bLxd13MCy.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2056</id>
<name>9@9q</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/9@9q_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/9@9q_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,asf,avi,mp4</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2065</id>
<name>9@9m</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/9@9m_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/9@9m_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2060</id>
<name>699</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/699_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/o9VLWghpRw.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2058</id>
<name>692</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/飞利浦/692_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/飞利浦/692_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
</root>